[Main]
AppExe=G:\未压缩的登录器游戏\疯狂火箭\疯狂火箭\RocketMania.exe
AppName_Chs=疯狂火箭
OrgExe=RocketMania
Params=
ServerPath=未压缩的登录器游戏\
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\未压缩的登录器游戏\
[Settings]
FileExt=
Loader=1
Inno=1
